Information on source package liblas

Available versions

ReleaseVersion
jessie1.8.0-1
stretch1.8.1-3
buster1.8.1-9
sid1.8.1-9

Open issues

BugjessiestretchbustersidDescription
CVE-2018-20540vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThere is memory leak at liblas::Open (liblas/liblas.hpp) in libLAS ...
CVE-2018-20539vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThere is a Segmentation fault triggered by illegal address access at ...
CVE-2018-20537vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThere is a NULL pointer dereference at ...
CVE-2018-20536vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThere is a heap-based buffer over-read at ...

Search for package or bug name: Reporting problems